﻿@media (hover: hover) and (pointer: fine) {
    .mud-button-filled.mud-button-filled-footer:hover {
        background-color: var(--mud-palette-footer-button-background-darken);
    }
}

.mud-button-filled.mud-button-filled-footer {
    background-color: var(--mud-palette-footer-button-background);
    color: var(--mud-palette-footer-button-contrast-text);
}
